# RangerReplicationImportStrategy Data Model

The strategy to be used for Ranger replication import step.

Values
value | description
--- | ---
MERGE | This import strategy merges the Ranger policies, for example: If there is a policy in the destination Ranger service that contains "user1", and same Ranger policy on source cluster has "user2", then after replication: Both "user1" and "user2" will be added in the destination Ranger policy.
OVERRIDE | This import strategy overrides the Ranger policies, for example: If there is a policy in the destination Ranger service that contains "user1", and same Ranger policy on source cluster has "user2", then after replication: "user1" will be removed and "user2" will be added to the destination Ranger policy.